LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
uri.hxx File Reference
`#include <rtl/malformeduriexception.hxx>`
`#include <rtl/uri.h>`
`#include <rtl/textenc.h>`
`#include <rtl/ustring.hxx>`
`#include <sal/types.h>`

Go to the source code of this file.

## Classes
class | rtl::Uri
| A wrapper around the C functions from <rtl/uri.h>. More...

## Namespaces
| rtl